RK-A2 - Bug #3566

After user asks 5 questions, ask user to start new chat and at that time reload the entire page
05/31/2024 06:01 AM - Ram Kordale

Status: Closed Start date: 05/31/2024
Priority: Urgent Due date:

Assignee: Shubham Boke % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/31/2024 06:04 AM - Ram Kordale

- Subject changed from After user asks 10 questions, ask user to start new chat and at that time reload the entire page to After user asks 5 questions,
ask user to start new chat and at that time reload the entire page

#2 - 05/31/2024 06:07 AM - Ayanava Karmakar
- Estimated time set to 0.50 h

#3 - 05/31/2024 06:08 AM - Ram Kordale

- Assignee set to Shubham Boke

#4 - 05/31/2024 06:11 AM - Shubham Boke

- Status changed from New to In Progress

#5 - 05/31/2024 07:01 AM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 05/31/2024 07:01 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#7 - 05/31/2024 10:59 AM - Ayanava Karmakar

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#8 - 05/31/2024 11:13 AM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Shubham Boke

#9 - 09/10/2024 01:44 PM - Shubham Boke
- Status changed from Feedback to Closed
